<tr>
  <td>
    {% if row.overview != "" %}
    {{ row.overview }}
    {% endif %}

    {% if row.date != "" %}
    {{ row.date | date_to_string: "ordinal", "US" }}
    {% endif %}

    {% if row.url != "" %}
    <a href="{{ row.url }}"><i class="fas fa-exclamation-circle"></i> Know more</a>
    {% else %}
    {% endif %}
  </td>
</tr>
